from VerificationCode.mcbbs.SignIn import sign_in_vc
from selenium import webdriver
from loginTools.login import login

driver = webdriver.Firefox()
cookie_path = 'cookies3.txt'
login(driver, cookie_path)
sign_in_vc(driver)
